.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.027000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.025000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.541000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.320000px;}
.ls9{letter-spacing:-0.022800px;}
.ls3{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.007600px;}
.lsa{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.006400px;}
.lsb{letter-spacing:-0.006000px;}
.ls4{letter-spacing:-0.005600px;}
.ls8{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.003800px;}
.ls2{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.003200px;}
.lsc{letter-spacing:-0.003000px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.003200px;}
.wsd{word-spacing:0.825600px;}
.wsc{word-spacing:0.828800px;}
.ws5{word-spacing:0.886400px;}
.ws4{word-spacing:0.889600px;}
.ws7{word-spacing:0.980400px;}
.ws8{word-spacing:0.984200px;}
.wsa{word-spacing:1.000800px;}
.ws0{word-spacing:1.056400px;}
.wsb{word-spacing:1.075400px;}
.ws6{word-spacing:1.435200px;}
.ws9{word-spacing:1.440000px;}
.ws3{word-spacing:1.444800px;}
.ws2{word-spacing:2.668800px;}
._1{margin-left:-6.720000px;}
._0{margin-left:-4.202800px;}
._3{margin-left:-3.040000px;}
._2{margin-left:-1.152000px;}
._4{width:169.648000px;}
.fc2{color:rgb(66,129,190);}
.fc1{color:rgb(91,172,38);}
.fc0{color:rgb(26,23,28);}
.fs5{font-size:12.000000px;}
.fs7{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:38.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:96.000000px;}
.y2d{bottom:0.023431px;}
.y7f{bottom:56.278408px;}
.y0{bottom:78.104575px;}
.y2b{bottom:238.860661px;}
.y61{bottom:256.019143px;}
.y2a{bottom:259.161603px;}
.y60{bottom:276.326333px;}
.y5f{bottom:276.332581px;}
.y29{bottom:279.462544px;}
.y5e{bottom:296.633522px;}
.y28{bottom:299.763485px;}
.y5d{bottom:316.940712px;}
.y27{bottom:340.528606px;}
.y26{bottom:360.829547px;}
.y2c{bottom:365.529412px;}
.y5c{bottom:378.653636px;}
.y25{bottom:381.130488px;}
.y5b{bottom:394.274551px;}
.y24{bottom:401.431429px;}
.y23{bottom:421.732371px;}
.y5a{bottom:422.379701px;}
.y59{bottom:438.000616px;}
.y3d{bottom:438.063100px;}
.y7e{bottom:438.328499px;}
.y22{bottom:442.033312px;}
.y58{bottom:453.621531px;}
.y3c{bottom:453.684015px;}
.y21{bottom:462.340501px;}
.y57{bottom:481.726682px;}
.y7d{bottom:483.104290px;}
.y56{bottom:497.347597px;}
.y7c{bottom:498.337807px;}
.y20{bottom:506.260266px;}
.y55{bottom:512.968512px;}
.y7b{bottom:524.818382px;}
.y1f{bottom:526.561207px;}
.y54{bottom:528.589427px;}
.y7a{bottom:540.051898px;}
.y53{bottom:544.210342px;}
.y1e{bottom:546.862148px;}
.y79{bottom:555.285414px;}
.y52{bottom:559.831257px;}
.y3b{bottom:559.893741px;}
.y1d{bottom:567.163090px;}
.y78{bottom:581.765990px;}
.y1c{bottom:587.464031px;}
.y51{bottom:587.936407px;}
.y77{bottom:596.999506px;}
.y50{bottom:603.557322px;}
.y3a{bottom:603.619806px;}
.y1b{bottom:607.764972px;}
.y76{bottom:623.480081px;}
.y1a{bottom:628.072161px;}
.y4f{bottom:631.662473px;}
.y39{bottom:631.724956px;}
.y75{bottom:638.713597px;}
.y11{bottom:641.877770px;}
.y74{bottom:653.947114px;}
.y10{bottom:657.498685px;}
.y4e{bottom:659.767623px;}
.y19{bottom:671.998331px;}
.yf{bottom:673.119600px;}
.y4d{bottom:675.388538px;}
.ye{bottom:675.462737px;}
.y73{bottom:680.427689px;}
.y4c{bottom:691.009453px;}
.y38{bottom:691.059440px;}
.y18{bottom:692.299272px;}
.y72{bottom:695.608094px;}
.yd{bottom:701.236310px;}
.y71{bottom:710.841610px;}
.y17{bottom:712.600213px;}
.yc{bottom:716.857225px;}
.y37{bottom:719.052120px;}
.yb{bottom:719.200362px;}
.y70{bottom:726.075127px;}
.y16{bottom:732.901154px;}
.y4b{bottom:734.623048px;}
.y36{bottom:734.673035px;}
.y6f{bottom:741.308643px;}
.ya{bottom:744.973935px;}
.y15{bottom:753.202095px;}
.y6e{bottom:756.542159px;}
.y9{bottom:760.594850px;}
.y4a{bottom:762.728198px;}
.y8{bottom:762.937987px;}
.y6d{bottom:771.775676px;}
.y14{bottom:773.503037px;}
.y49{bottom:778.349113px;}
.y35{bottom:778.399100px;}
.y6c{bottom:787.009192px;}
.y7{bottom:789.492293px;}
.y13{bottom:793.803978px;}
.y6b{bottom:802.242708px;}
.y48{bottom:806.454263px;}
.y12{bottom:814.111167px;}
.y6a{bottom:817.476225px;}
.y47{bottom:822.075178px;}
.y69{bottom:832.709741px;}
.y46{bottom:837.696093px;}
.y45{bottom:853.317008px;}
.y34{bottom:853.354499px;}
.y68{bottom:859.190316px;}
.y67{bottom:874.423833px;}
.y44{bottom:881.422159px;}
.y6{bottom:889.178880px;}
.y66{bottom:889.657349px;}
.y43{bottom:897.043074px;}
.y42{bottom:912.663989px;}
.y33{bottom:912.688982px;}
.y5{bottom:914.175469px;}
.y65{bottom:916.137924px;}
.y64{bottom:931.371441px;}
.y32{bottom:940.794133px;}
.y63{bottom:946.604957px;}
.y4{bottom:952.026508px;}
.y41{bottom:956.390054px;}
.y31{bottom:956.415048px;}
.y62{bottom:973.085532px;}
.y40{bottom:984.495205px;}
.y3f{bottom:1000.116120px;}
.y30{bottom:1000.141113px;}
.y3e{bottom:1028.221270px;}
.y2f{bottom:1028.246263px;}
.y2e{bottom:1059.641022px;}
.y2{bottom:1150.803433px;}
.y3{bottom:1170.273497px;}
.y1{bottom:1170.347541px;}
.h7{height:8.460000px;}
.he{height:23.328000px;}
.h8{height:23.392000px;}
.h10{height:24.160000px;}
.hd{height:26.316000px;}
.h3{height:27.180000px;}
.h2{height:27.778000px;}
.ha{height:28.690000px;}
.hf{height:28.842000px;}
.h9{height:35.184000px;}
.h6{height:36.240000px;}
.h5{height:41.272000px;}
.h4{height:70.176000px;}
.hb{height:871.647059px;}
.h1{height:1159.071895px;}
.hc{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:383.493464px;}
.w2{width:876.333333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x6{left:59.359477px;}
.x8{left:88.748198px;}
.x5{left:147.008588px;}
.x4{left:157.941354px;}
.x7{left:226.315817px;}
.x3{left:427.299508px;}
.x9{left:551.316296px;}
.xa{left:599.844856px;}
.xb{left:757.353666px;}
.x2{left:803.555178px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.273138pt;}
.ls9{letter-spacing:-0.019461pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:-0.006487pt;}
.lsa{letter-spacing:-0.006146pt;}
.ls7{letter-spacing:-0.005463pt;}
.lsb{letter-spacing:-0.005121pt;}
.ls4{letter-spacing:-0.004780pt;}
.ls8{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:-0.003244pt;}
.ls2{letter-spacing:-0.003073pt;}
.ls6{letter-spacing:-0.002731pt;}
.lsc{letter-spacing:-0.002561pt;}
.ls5{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.002731pt;}
.wsd{word-spacing:0.704696pt;}
.wsc{word-spacing:0.707428pt;}
.ws5{word-spacing:0.756592pt;}
.ws4{word-spacing:0.759324pt;}
.ws7{word-spacing:0.836827pt;}
.ws8{word-spacing:0.840070pt;}
.wsa{word-spacing:0.854239pt;}
.ws0{word-spacing:0.901697pt;}
.wsb{word-spacing:0.917915pt;}
.ws6{word-spacing:1.225024pt;}
.ws9{word-spacing:1.229121pt;}
.ws3{word-spacing:1.233218pt;}
.ws2{word-spacing:2.277972pt;}
._1{margin-left:-5.735900pt;}
._0{margin-left:-3.587327pt;}
._3{margin-left:-2.594812pt;}
._2{margin-left:-0.983297pt;}
._4{width:144.804151pt;}
.fs5{font-size:10.242678pt;}
.fs7{font-size:25.606695pt;}
.fs6{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:32.435146pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:81.941423pt;}
.y2d{bottom:0.020000pt;}
.y7f{bottom:48.036800pt;}
.y0{bottom:66.666667pt;}
.y2b{bottom:203.881067pt;}
.y61{bottom:218.526800pt;}
.y2a{bottom:221.209067pt;}
.y60{bottom:235.860133pt;}
.y5f{bottom:235.865467pt;}
.y29{bottom:238.537067pt;}
.y5e{bottom:253.193467pt;}
.y28{bottom:255.865067pt;}
.y5d{bottom:270.526800pt;}
.y27{bottom:290.660400pt;}
.y26{bottom:307.988400pt;}
.y2c{bottom:312.000000pt;}
.y5c{bottom:323.202267pt;}
.y25{bottom:325.316400pt;}
.y5b{bottom:336.535600pt;}
.y24{bottom:342.644400pt;}
.y23{bottom:359.972400pt;}
.y5a{bottom:360.524933pt;}
.y59{bottom:373.858267pt;}
.y3d{bottom:373.911600pt;}
.y7e{bottom:374.138133pt;}
.y22{bottom:377.300400pt;}
.y58{bottom:387.191600pt;}
.y3c{bottom:387.244933pt;}
.y21{bottom:394.633733pt;}
.y57{bottom:411.180933pt;}
.y7d{bottom:412.356800pt;}
.y56{bottom:424.514267pt;}
.y7c{bottom:425.359467pt;}
.y20{bottom:432.121733pt;}
.y55{bottom:437.847600pt;}
.y7b{bottom:447.962133pt;}
.y1f{bottom:449.449733pt;}
.y54{bottom:451.180933pt;}
.y7a{bottom:460.964800pt;}
.y53{bottom:464.514267pt;}
.y1e{bottom:466.777733pt;}
.y79{bottom:473.967467pt;}
.y52{bottom:477.847600pt;}
.y3b{bottom:477.900933pt;}
.y1d{bottom:484.105733pt;}
.y78{bottom:496.570133pt;}
.y1c{bottom:501.433733pt;}
.y51{bottom:501.836933pt;}
.y77{bottom:509.572800pt;}
.y50{bottom:515.170267pt;}
.y3a{bottom:515.223600pt;}
.y1b{bottom:518.761733pt;}
.y76{bottom:532.175467pt;}
.y1a{bottom:536.095067pt;}
.y4f{bottom:539.159600pt;}
.y39{bottom:539.212933pt;}
.y75{bottom:545.178133pt;}
.y11{bottom:547.878933pt;}
.y74{bottom:558.180800pt;}
.y10{bottom:561.212267pt;}
.y4e{bottom:563.148933pt;}
.y19{bottom:573.588533pt;}
.yf{bottom:574.545600pt;}
.y4d{bottom:576.482267pt;}
.ye{bottom:576.545600pt;}
.y73{bottom:580.783467pt;}
.y4c{bottom:589.815600pt;}
.y38{bottom:589.858267pt;}
.y18{bottom:590.916533pt;}
.y72{bottom:593.740800pt;}
.yd{bottom:598.544800pt;}
.y71{bottom:606.743467pt;}
.y17{bottom:608.244533pt;}
.yc{bottom:611.878133pt;}
.y37{bottom:613.751600pt;}
.yb{bottom:613.878133pt;}
.y70{bottom:619.746133pt;}
.y16{bottom:625.572533pt;}
.y4b{bottom:627.042267pt;}
.y36{bottom:627.084933pt;}
.y6f{bottom:632.748800pt;}
.ya{bottom:635.877333pt;}
.y15{bottom:642.900533pt;}
.y6e{bottom:645.751467pt;}
.y9{bottom:649.210667pt;}
.y4a{bottom:651.031600pt;}
.y8{bottom:651.210667pt;}
.y6d{bottom:658.754133pt;}
.y14{bottom:660.228533pt;}
.y49{bottom:664.364933pt;}
.y35{bottom:664.407600pt;}
.y6c{bottom:671.756800pt;}
.y7{bottom:673.876267pt;}
.y13{bottom:677.556533pt;}
.y6b{bottom:684.759467pt;}
.y48{bottom:688.354267pt;}
.y12{bottom:694.889867pt;}
.y6a{bottom:697.762133pt;}
.y47{bottom:701.687600pt;}
.y69{bottom:710.764800pt;}
.y46{bottom:715.020933pt;}
.y45{bottom:728.354267pt;}
.y34{bottom:728.386267pt;}
.y68{bottom:733.367467pt;}
.y67{bottom:746.370133pt;}
.y44{bottom:752.343600pt;}
.y6{bottom:758.964400pt;}
.y66{bottom:759.372800pt;}
.y43{bottom:765.676933pt;}
.y42{bottom:779.010267pt;}
.y33{bottom:779.031600pt;}
.y5{bottom:780.300400pt;}
.y65{bottom:781.975467pt;}
.y64{bottom:794.978133pt;}
.y32{bottom:803.020933pt;}
.y63{bottom:807.980800pt;}
.y4{bottom:812.608400pt;}
.y41{bottom:816.332933pt;}
.y31{bottom:816.354267pt;}
.y62{bottom:830.583467pt;}
.y40{bottom:840.322267pt;}
.y3f{bottom:853.655600pt;}
.y30{bottom:853.676933pt;}
.y3e{bottom:877.644933pt;}
.y2f{bottom:877.666267pt;}
.y2e{bottom:904.463467pt;}
.y2{bottom:982.275733pt;}
.y3{bottom:998.894533pt;}
.y1{bottom:998.957733pt;}
.h7{height:7.221088pt;}
.he{height:19.911766pt;}
.h8{height:19.966393pt;}
.h10{height:20.621925pt;}
.hd{height:22.462192pt;}
.h3{height:23.199665pt;}
.h2{height:23.710092pt;}
.ha{height:24.488536pt;}
.hf{height:24.618276pt;}
.h9{height:30.031531pt;}
.h6{height:30.932887pt;}
.h5{height:35.227983pt;}
.h4{height:59.899180pt;}
.hb{height:744.000000pt;}
.h1{height:989.333333pt;}
.hc{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:327.333333pt;}
.w2{width:748.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x6{left:50.666667pt;}
.x8{left:75.751600pt;}
.x5{left:125.480133pt;}
.x4{left:134.811867pt;}
.x7{left:193.173333pt;}
.x3{left:364.724267pt;}
.x9{left:470.579600pt;}
.xa{left:512.001467pt;}
.xb{left:646.444133pt;}
.x2{left:685.879733pt;}
}
